<?php
define('DB_HOST', 'localhost');
define('DB_USER', 'root');
define('DB_PASS', '');
define('DB_NAME', 'wbmczonl_wbmcz');

define('SITE_URL', 'http://localhost/neo');
define('SITE_NAME', 'WBMCZ');

define('PHONE_EMAIL_API_KEY', 'phone_email_api_key');

if (session_status() == PHP_SESSION_NONE) {
    session_start();
}

date_default_timezone_set('Asia/Kolkata');

error_reporting(E_ALL);
ini_set('display_errors', 1);
?>